/* Style for Spans in Vision & Mission numbers only */

@media (min-width: 768PX) {
    .placeholder {
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

/* Portrait phones and smaller */
@media (max-width: 767px) {
    .placeholder {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}

.marquee-div {
    height: 25px !important;
    border-radius: 5px;
}

    .marquee-div > .marquee-title {
        background-color: #333a56;
        color: white;
    }

    .marquee-div > .marquee-title > span {
        padding: 5px;
    }

    .marquee-div > .marquee-text {
        background-color: #6C7A89;
        color: white;
    }

.numbered {
    color: #333a56;
    font-weight: bold;
}


/* Carousel style, giving full width and center alignment */

.carousel {
    width: 100%;
    margin: 0 auto; /* center your carousel if other than 100% */
}

/* For aligning captioin on the top */
/*.carousel-caption {
    top: 0;
    bottom: auto;
}*/

.carousel-item img {
    /*height: 350px;*/
}


/* Styles for titles inside the Side Tabs i.e. Journals, Conferences etc. */

.titles {
    color: #333a56;
    margin-bottom: 50px;
}

/* Style for more button in Publications */

.btn-custom-more {
    margin-bottom: 25px;
}

.cestudents {
    border-radius: 5px;
    padding: 5px;
    margin: 1px;
    font-size: 15px;
    color: white !important;
    /*background-color: #333a56 !important;*/
    background-color: #6C7A89 !important;
}